Отказ в обслуживании в Apache

Дата публикации:
27.06.2007
Дата изменения:
29.03.2008
Всего просмотров:
2605
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache 1.3.x
Apache 2.0.x
Apache 2.2.x
Уязвимые версии: Apache 1.3.x, 2.2.x

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за того, что Apache не проверяет валидность процесса перед отправкой ему сигнала. Локальный пользователь с привилегиями на запуск сценариев может изменить scoreboard массивы, указав в них ID процессов и завершить работу произвольных приложений на системе.

URL производителя: www.apache.org

Решение: Установите последнюю версию 1.3.39, 2.0.61 или 2.2.6 с сайта производителя.

Журнал изменений:

29.03.2008
Изменена секция «Решение».

или введите имя

CAPTCHA